﻿/* ----- Breakpoints ----- */
/* ----- Sizes ----- */
/* ----- Colours ----- */
.arlo-arloupcomingawardsevents {
	/*font-size: 16px;*/
	/* ----- Loader ----- */
	/* Absolute Center Spinner */
	/* Animation */
	/* ----- Normalize ----- */
	/*! normalize-scss | MIT/GPLv2 License | bit.ly/normalize-scss */
	/**
     * 1. Change the default font family in all browsers (opinionated).
     * 2. Prevent adjustments of font size after orientation changes in IE and iOS.
     */
	/**
     * Remove the margin in all browsers (opinionated).
     */
	/* HTML5 display definitions
       ========================================================================== */
	/**
     * Add the correct display in IE <10.
     * Add the correct display in Edge, IE, and Firefox for `details` or `summary`.
     * Add the correct display in IE for `main`.
     */
	/**
     * Add the correct display in IE <10.
     */
	/**
     * Add the correct display and remove excess height in iOS 4-7.
     */
	/**
     * Add the correct vertical alignment in Chrome, Firefox, and Opera.
     */
	/**
     * Add the correct display in IE <11, Safari <8, and Firefox <22.
     * 1. Add the correct display in IE.
     */
	/* Links
       ========================================================================== */
	/**
     * 1. Remove the gray background on active links in IE 10.
     * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
     */
	/**
     * Remove the outline on focused links when they are also active or hovered
     * in all browsers (opinionated).
     */
	/* Text-level semantics
       ========================================================================== */
	/**
     * 1. Remove the bottom border in Firefox <40.
     * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
     */
	/**
     * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
     */
	/**
     * Add the correct font weight in Chrome, Edge, and Safari.
     */
	/**
     * 1. Correct the inheritance and scaling of font size in all browsers.
     * 2. Correct the odd `em` font sizing in all browsers.
     */
	/**
     * Add the correct font style in Android <4.4.
     */
	/**
     * Correct the font size and margin on `h1` elements within `section` and
     * `article` contexts in Chrome, Firefox, and Safari.
     */
	/**
     * Add the correct background and color in IE <10.
     */
	/**
     * Add the correct font size in all browsers.
     */
	/**
     * Prevent `sub` and `sup` elements from affecting the line height in
     * all browsers.
     */
	/* Embedded content
       ========================================================================== */
	/**
     * Remove the border on images inside links in IE <11.
     */
	/**
     * Hide the overflow in IE.
     */
	/* Grouping content
       ========================================================================== */
	/**
     * Add the correct margin in IE 8.
     */
	/**
     * 1. Add the correct box sizing in Firefox.
     * 2. Show the overflow in Edge and IE.
     */
	/* Forms
       ========================================================================== */
	/**
     * Known issues:
     * - By default, Chrome on OS X and Safari on OS X allow very limited styling of
     *   select, unless a border property is set. The default font weight on
     *   optgroup elements cannot safely be changed in Chrome on OSX and Safari on
     *   OS X.
     * - It is recommended that you do not style checkbox and radio inputs as
     *   Firefox's implementation does not respect box-sizing, padding, or width.
     * - Certain font size values applied to number inputs cause the cursor style of
     *   the decrement button to change from default to text.
     * - The search input is not fully stylable by default. In Chrome and Safari on
     *   OSX/iOS you can't control font, padding, border, or background. In Chrome
     *   and Safari on Windows you can't control border properly. It will apply
     *   border-width but will only show a border color (which cannot be controlled)
     *   for the outer 1px of that border. Applying -webkit-appearance: textfield
     *   addresses these issues without removing the benefits of search inputs (e.g.
     *   showing past searches). Safari (but not Chrome) will clip the cancel button
     *   on when it has padding (and textfield appearance).
     */
	/**
     * 1. Change font properties to `inherit` in all browsers (opinionated).
     * 2. Remove the margin in Firefox and Safari.
     * 3. Address `font-family` inconsistency between `textarea` and other form in IE 7
     * 4. Improve appearance and consistency with IE 6/7.
     */
	/**
     * Show the overflow in IE.
     */
	/**
     * Remove the inheritance of text transform in Edge, Firefox, and IE.
     * 1. Remove the inheritance of text transform in Firefox.
     */
	/**
     * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
     *    controls in Android 4.
     * 2. Correct the inability to style clickable types in iOS and Safari.
     */
	/**
     * Show the overflow in Edge.
     */
	/**
     * 1. Add the correct box sizing in IE <11.
     * 2. Remove the padding in IE <11.
     * 3. Remove excess padding in IE 7.
     *    Known issue: excess padding remains in IE 6.
     */
	/**
     * Correct the cursor style of increment and decrement buttons in Chrome.
     */
	/**
     * 1. Correct the odd appearance in Chrome and Safari.
     * 2. Correct the outline style in Safari.
     */
	/**
     * Correct the text style of placeholders in Chrome, Edge, and Safari.
     */
	/**
     * 1. Correct the inability to style clickable types in iOS and Safari.
     * 2. Change font properties to `inherit` in Safari.
     */
	/**
     * Change the border, margin, and padding in all browsers (opinionated).
     */
	/**
     * 1. Correct the text wrapping in Edge and IE.
     * 2. Correct the color inheritance from `fieldset` elements in IE.
     * 3. Remove the padding so developers are not caught out when they zero out
     *    `fieldset` elements in all browsers.
     * 4. Correct alignment displayed oddly in IE 6/7.
     */
	/**
     * Restore the font weight unset by a previous rule.
     */
	/**
     * Remove the default vertical scrollbar in IE.
     */
	box-shadow: none;
	/* ----- Custom resets ----- */
	/* ----- Fonts ----- */
	/*font-family: "Source Sans Pro", Arial, Tahoma, sans-serif;*/
	/* ----- Clearfix ----- */
	/* IE6 */
	/* ----- Icons ----- */
	/* ----- Filters ----- */
	/* ----- Index ----- */
}

	.arlo-arloupcomingawardsevents .arlo-loading-overlay {
		position: fixed;
		z-index: 999;
		height: 2em;
		width: 2em;
		overflow: show;
		margin: auto;
		bottom: 50%;
		top: 50%;
		left: 50%;
		right: 50%;
		/*
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      */
		/* Transparent Overlay */
		/* :not(:required) hides these rules from IE9 and below */
	}

		.arlo-arloupcomingawardsevents .arlo-loading-overlay:before {
			content: '';
			display: block;
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			background-color: rgba(255, 255, 255, 0.3);
		}

		.arlo-arloupcomingawardsevents .arlo-loading-overlay:not(:required) {
			/* hide "loading..." text */
			font: 0/0 a;
			color: transparent;
			text-shadow: none;
			background-color: transparent;
			border: 0;
		}

			.arlo-arloupcomingawardsevents .arlo-loading-overlay:not(:required):after {
				content: '';
				display: block;
				font-size: 10px;
				width: 1em;
				height: 1em;
				margin-top: -0.5em;
				-webkit-animation: spinner 1500ms infinite linear;
				animation: spinner 1500ms infinite linear;
				border-radius: 0.5em;
				box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
			}

@-webkit-keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.arlo-arloupcomingawardsevents html {
	font-family: sans-serif;
	/* 1 */
	-ms-text-size-adjust: 100%;
	/* 2 */
	-webkit-text-size-adjust: 100%;
	/* 2 */
}



.arlo-arloupcomingawardsevents ol,
.arlo-arloupcomingawardsevents ul,
.arlo-arloupcomingawardsevents li {
	list-style: none;
	padding: 0;
	margin: 0;
}

.arlo-arloupcomingawardsevents .arlo-clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.arlo-arloupcomingawardsevents * html .arlo-clearfix {
	zoom: 1;
}

.arlo-arloupcomingawardsevents * {
	box-sizing: border-box;
}

	.arlo-arloupcomingawardsevents *:first-child + html .arlo-clearfix {
		zoom: 1;
	}



.arlo-arloupcomingawardsevents .arlo-filters-container {
	margin-bottom: 20px;
}


	.arlo-arloupcomingawardsevents .arlo-filters-container .arlo-category-selectors,
	.arlo-arloupcomingawardsevents .arlo-filters-container .arlo-other-filters {
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}

		.arlo-arloupcomingawardsevents .arlo-filters-container .arlo-category-selectors::after,
		.arlo-arloupcomingawardsevents .arlo-filters-container .arlo-other-filters::after {
			clear: both;
			content: "";
			display: table;
		}

	.arlo-arloupcomingawardsevents .arlo-filters-container .arlo-onlineOrVenueFilterList {
		display: block !important;
	}

		.arlo-arloupcomingawardsevents .arlo-filters-container .arlo-onlineOrVenueFilterList li {
			display: block !important;
		}

	.arlo-arloupcomingawardsevents .arlo-filters-container div[id^='filter-'],
	.arlo-arloupcomingawardsevents .arlo-filters-container div[id*=' filter-'] {
		display: block !important;
	}

	.arlo-arloupcomingawardsevents .arlo-filters-container div[id^='filter-'],
	.arlo-arloupcomingawardsevents .arlo-filters-container div[id*=' filter-'] {
		margin-bottom: 20px;
		vertical-align: bottom;
	}



	.arlo-arloupcomingawardsevents .arlo-filters-container .arlo-onlineOrVenueFilterList li:hover,
	.arlo-arloupcomingawardsevents .arlo-filters-container .arlo-filter-unordered-list li:hover {
		opacity: 0.7;
	}

	.arlo-arloupcomingawardsevents .arlo-filters-container .arlo-filter-tag .arlo-filter-unordered-list {
		display: block;
	}

		.arlo-arloupcomingawardsevents .arlo-filters-container .arlo-filter-tag .arlo-filter-unordered-list li {
			padding: 0 0 10px;
		}



	.arlo-arloupcomingawardsevents .arlo-filters-container .arlo-custom-ul li {
		margin-bottom: 0 !important;
	}

	.arlo-arloupcomingawardsevents .arlo-filters-container .arlo-filter-select {
		border-radius: 5px;
    display: inline;
    padding: 10px 50px 8px 20px;
    border: none;
    color: #5f5f5f;
    background: transparent;
    font-size: 13px;
    line-height: 16px;
    font-weight: 700;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcBAMAAACAI8KnAAAAGFBMVEUAAABgYGBdXV1eXl5eXl5fX19eXl5fX19k8kobAAAAB3RSTlMAUGB/gJ+gMr4LlQAAAGNJREFUGNPF0LENwCAMRNEPBTUj0DFIFsgW9Ejo1k9xhIQ2TVyd9VzYht/q2ELS6c6habhtGhAlc5JUCJK5ScpQzUlSx9PDWGDyjZMXmheaH5zc19ZxQ6hvhLgh1L7dHPKHR13jrijFraT9RAAAAABJRU5ErkJggg==') no-repeat;
    background-size: 13px;
    background-position: calc(100% - 20px) center;
    background-repeat: no-repeat;
    background-color: #F0F0F0;
    text-transform: uppercase;
    color: #000;
	}





.arlo-arloupcomingawardsevents .arlo-onlineOrVenueFilterList, 
.arlo-arloupcomingawardsevents .arlo-filter-unordered-list, 
.arlo-arloupcomingawardsevents .arlo-event-list {
	list-style: none;
	padding-left: 0;
	margin: 0;
}

.arlo-arloupcomingawardsevents ul.arlo-eventtemplatecatalogue-list {
	/*border-top: 1px solid #ADAEB0;*/
	padding: 30px 0 0 0;
}



.arlo-arloupcomingawardsevents .arlo-show-more-container {
	margin-top: 10px;
	text-align: center;
}

.arlo-arloupcomingawardsevents .arlo-show-more {
	background-color: #ed007b;
	min-width: 210px;
}

.arlo-arloupcomingawardsevents .arlo-next-running, 
.arlo-arloupcomingawardsevents .arlo-register-interest, 
.arlo-arloupcomingawardsevents .arlo-find-events, 
.arlo-arloupcomingawardsevents .arlo-show-more {
	font-size: 15px;
	padding: 5px 20px;
	background: #000;
	color: #fff !important;
	border-radius: 20px;
	border: 1px solid #fff;
	display: inline-block;
	top: 20px;
	position:relative;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 20px;
	transition: all 300ms ease 0ms;
	cursor: pointer;
}
.arlo-arloupcomingawardsevents .arlo-register-interest {
  background: #fff;
  color: #000 !important;
  border: 1px solid #000;
  
}
.arlo-arloupcomingawardsevents .arlo-next-running:hover,
.arlo-arloupcomingawardsevents .arlo-register-interest:hover,
.arlo-arloupcomingawardsevents .arlo-find-events:hover,
.arlo-arloupcomingawardsevents .arlo-show-more:hover {
  padding: 5px 25px 5px 15px;
}
.arlo-arloupcomingawardsevents .arlo-next-running:after,
.arlo-arloupcomingawardsevents .arlo-register-interest:after,
.arlo-arloupcomingawardsevents .arlo-find-events:after,
.arlo-arloupcomingawardsevents .arlo-show-more:after  {
    font-family: "ETmodules" !important;
    font-size: 24px;
    margin-left: -1em;
    opacity: 0;
    content: "\35";
    -webkit-font-smoothing: antialiased;
    transition: all 300ms ease 0ms;
    position: absolute;
}
.arlo-arloupcomingawardsevents .arlo-next-running:hover:after,
.arlo-arloupcomingawardsevents .arlo-register-interest:hover:after,
.arlo-arloupcomingawardsevents .arlo-find-events:hover:after,
.arlo-arloupcomingawardsevents .arlo-show-more:hover:after {
    margin-left: 0;
    opacity: 1;
}




.arlo-arloupcomingawardsevents .arlo-eventtemplatecatalogue-listitem {
	width: calc(33% - 3px);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    list-style: none;
    display: inline-block;
    text-decoration: none;
    padding: 0 15px 0 15px;
    border-left: 1px solid #ADAEB0;
    height: auto;
    min-height: auto;
    vertical-align: top;
}


/*.arlo-eventtemplatecatalogue-scheduled-list .arlo-eventtemplatecatalogue-listitem.arlo-scheduled:nth-child(4n + 1)
 {
	border-left: none;
	padding: 0 15px 0 0;
}
.arlo-arloupcomingawardsevents .arlo-eventtemplatecatalogue-listitem:nth-child(4n + 1)
{
	border-left: none;
	padding: 0 15px 0 0;
	width: calc(34% - 17px) !important;
}
*/

.arlo-arloupcomingawardsevents .arlo-eventtemplatecatalogue-listitem:nth-child(3n+1) {
	border-left: none;
	padding: 0 15px 0 0;
}
.arlo-arloupcomingawardsevents .arlo-eventtemplatecatalogue-listitem:nth-child(3n+2) {
	width: calc(33% + 13px) !important;
}
.arlo-arloupcomingawardsevents .arlo-eventtemplatecatalogue-listitem:nth-child(3n) {
	padding: 0 0 0 15px;
}


	.arlo-arloupcomingawardsevents .arlo-eventtemplatecatalogue-listitem::after {
		clear: both;
		content: "";
		display: table;
	}


	.arlo-arloupcomingawardsevents .arlo-catalogue-wrapper[max-width~="659px"] .arlo-eventtemplatecatalogue-listitem {
		width: 100% !important;
	}
	.arlo-arloupcomingawardsevents .arlo-catalogue-wrapper[max-width~="659px"] .arlo-eventtemplatecatalogue-listitem {
		border: none;
		padding: 0 0 0 0;
		
	}

	.arlo-arloupcomingawardsevents .arlo-eventtemplatecatalogue-listitem .arlo-detail {
		margin-top: 10px;
	}
.arlo-arloupcomingawardsevents .arlo-eventtemplatecatalogue-listitem .arlo-title a {
		text-decoration: none;
	}

	.arlo-arloupcomingawardsevents .arlo-eventtemplatecatalogue-listitem .arlo-title a:hover {
		text-decoration: underline;
	}

	.arlo-arloupcomingawardsevents .arlo-eventtemplatecatalogue-listitem .arlo-title h3 {
		font-size: 26px;
	}

	.arlo-arloupcomingawardsevents .arlo-eventtemplatecatalogue-listitem .arlo-advertisedduration {
		line-height: 22px;
		letter-spacing: 0;
		text-transform: uppercase;
	}

	.arlo-arloupcomingawardsevents .arlo-eventtemplatecatalogue-listitem .arlo-nextrunning {
	display: inline-block;
}

	.arlo-arloupcomingawardsevents .arlo-eventtemplatecatalogue-listitem .arlo-course-info {
	display: inline-block;
	vertical-align: bottom;
	margin: 0 0 6px 6px;
	display: none;
}
.arlo-arloupcomingawardsevents .arlo-course-info a:link {
	text-decoration: underline;
}

	.arlo-arloupcomingawardsevents > *:first-child:not(.arlo-header) {
		padding-top: 30px;
	}




